/*
 This file is hand generated (not via 'genstrings').
 */

"None" = "None";

"Capitalized" = "Capitalized";
"Lowercase" = "Lowercase";
"Uppercase" = "Uppercase";
"Uppercase First" = "Uppercase First";
"Lowercase First" = "Lowercase First";
"Title Capitalize" = "Title Capitalize";

"Remove TeX" = "Remove TeX";
"Remove curly braces" = "Remove curly braces";
"Remove surrounding spaces" = "Remove surrounding spaces";
"Collapse spaces" = "Collapse spaces";
"Remove spaces" = "Remove spaces";
"Remove newlines" = "Remove newlines";
"TeXify" = "TeXify";
"DeteXify" = "DeteXify";
"HTML escape" = "HTML escape";
"XML escape" = "XML escape";
"CSV escape" = "CSV escape";
"TSV escape" = "TSV escape";

"Append space" = "Append space";
"Append double space" = "Append double space";
"Append comma and space" = "Append comma and space";
"Append period and space" = "Append period and space";
"Append comma" = "Append comma";
"Append period" = "Append period";
"Prepend space" = "Prepend space";
"Prepend comma and space" = "Prepend comma and space";
"Prepend period and space" = "Prepend period and space";
"Parenthesize" = "Parenthesize";
"Surround with space" = "Surround with space";

"URL" = "URL";
"Path" = "Path";
"File name" = "File name";
"Container path" = "Container path";
"Path extension" = "Path extension";
"Tilde abbreviated path" = "Tilde abbreviated path";
"Path without extension" = "Path without extension";
"File name without extension" = "File name without extension";
"Resolved path" = "Resolved path";
"Standardized path" = "Standardized path";
"Normalized path" = "Normalized path";

"First Middle von Last, Jr" = "First Middle von Last, Jr";
"von Last, Jr, First Middle" = "von Last, Jr, First Middle";
"F. M. von Last, Jr" = "F. M. von Last, Jr";
"von Last, Jr, F. M." = "von Last, Jr, F. M.";
"von Last FM Jr" = "von Last FM Jr";
"von Last, Jr" = "von Last, Jr";
"Last" = "Last";

"Default separator" = "Default separator";
"First name only" = "First name only";

"First only" = "First only";

"Standard" = "Standard";
"Default" = "Default";
"Long Default" = "Long Default";
"Medium Default" = "Medium Default";
"Short Default" = "Short Default";
"RSS" = "RSS";

"Number" = "Number";
"Roman" = "Roman";
"Alpha" = "Alpha";
"Greek" = "Greek";

"casing" = "Casing";
"cleaning" = "Cleaning";
"appending" = "Appending";
"urlFormat" = "Format";
"nameStyle" = "Name style";
"joinStyle" = "Join style";
"linkedFileFormat" = "Format";
"linkedFileJoinStyle" = "Join style";
"dateFormat" = "Format";
"counterStyle" = "Style";
"counterCasing" = "Casing";
